## view.page
Class RegistrationPage.MonthSelect

    java.lang.Object
      view.xhtml.HtmlObject
          view.xhtml.HtmlElement
              view.xhtml.ContainerElement
                  view.xhtml.Select
                      view.page.RegistrationPage.MonthSelect

Enclosing class:
  RegistrationPage

    private static class RegistrationPage.MonthSelect

extends Select

A class for a month selection element.

Field Summary
`private static java.lang.String[]` `months`

Constructor Summary
`RegistrationPage.MonthSelect()` Constructs the element.

Method Summary

Methods inherited from class view.xhtml.ContainerElement
`add, add, getHtml, getHtml`

Methods inherited from class view.xhtml.HtmlElement
`getCloseTag, getCloseTag, getStartTag, getStartTag, setAttribute, setClass, setId, setName`

Methods inherited from class view.xhtml.HtmlObject
`getHtml, getIndent, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### months

    private static final java.lang.String[] months

Constructor Detail

### RegistrationPage.MonthSelect

    public RegistrationPage.MonthSelect()

  Constructs the element.